Subject: Re: bug#20346: 24.3; Variable `whitespace-style': documentation and custom choices inconsistent

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 May 2015 12:17:36 +0300

> Date: Sat, 18 Apr 2015 12:40:56 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Philipp Stephani <[email-masked]>
> > Date: Sat, 18 Apr 2015 08:44:43 +0000
> > Cc: [email-masked]
> > 
> > Patch is attached. 
> 
> Thanks.  Please in the future include a ChangeLog-style log entry.
> 
> Let's wait for a few days to let others comment, and then I will push
> this.

No comments, so I pushed this, and I'm marking this bug done.

Thanks again for working on this.